.modal {
  width: 800px;
  padding: 40px 32px;
  position: relative;
}

.closeMark {
  width: 32px;
  height: 32px;
  position: absolute;
  top: 8px;
  right: 8px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.content {
  max-height: calc(100vh - 400px);
  overflow-y: auto; 
  padding: 8px;
  margin: -8px;
}
